.order-form *{margin:0;padding:0;border:0;outline:0;}
.order-form .trs,.order-form .order,.order-form button,.order-form .btn,a{-webkit-transition:all .5s ease;transition:all .5s ease}*
.order-form a.order:hover,a.order:focus,button.order:hover,button.order:focus,a.write:hover,a.write:focus,button.write:hover,button.write:focus{-webkit-box-shadow:0 3px 0 0 rgba(0,0,0,0.2);-moz-box-shadow:0 3px 0 0 rgba(0,0,0,0.2);box-shadow:0 3px 0 0 rgba(0,0,0,0.2)}
.order-form button.order,button.write{background:#6cb4e5;font-size:18px;color:#FFF;text-transform:uppercase;padding:12px 48px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;font-family:'MyriadPro-Cond',sans-serif;line-height:normal}
.order-form button.order:hover,button.order:focus,button.write:hover,button.write:focus{background:#fa5c17}

.form-bg{background-repeat:no-repeat !important;}


.order-form .title{text-align:center;color:#464646;font-size:36px;font-family:'MyriadPro-Cond',sans-serif;margin-bottom:48px}
.order-form .title:after{content:"";border-top:3px solid #ececec;display:block;width:100px;margin:48px auto auto}
.order-form-block .subtitle{font-size:24px;text-align:center;font-family:'MyriadPro-Cond',sans-serif;margin-top:24px;margin-bottom:24px}
.order-form-block .subtitle span{display:block;color:#878787;font-size:18px;font-family:'MyriadPro-Cond',sans-serif}
.order-form label,.order-form p{font-size:13px;color:#a7a7a7}
.order-form label{font-weight:400}
.order-form label a{color:#5d9fbf;text-decoration:underline}
.order-form label a:hover{text-decoration:none;color:#e79e54}
.btn-group .btn + .btn {
	padding: 2px;
}
.order-form form .btn-group button *{-webkit-transition:none;transition:none}

.order-form form .btn-group button:hover{background:#b1afad4d;border:1px solid #e8e8e8}
.order-form form .btn-group button.active,form .btn-group button:focus,form .btn-group button:active{background:#fa5c17!important;color:#FFF!important;box-shadow:none!important;border:1px solid #fa5c17!important;outline:none!important}
.order-form form .btn-group button.active span,form .btn-group button:focus span,form .btn-group button:active span{color:#FFF!important}
.order-form form .btn-group .btn.active.focus,form .btn-group .btn.active:focus,form .btn-group .btn.focus,form .btn-group .btn:active.focus,form .btn-group .btn:active:focus,form .btn-group .btn:focus{outline:none}
.order-form form .date-time-block{margin-top:15px}
.order-form form .date-time{font-size:16px;color:#000;padding:0 32px 12px;border-bottom:1px solid #ff7e0e;display:inline-block;display:none}

@media screen and (max-width: 768px){
	.mosakspa-request-form .btn {
	    height: 35px !important;
	    padding: 5px 10px !important;
	    font-size: 14px !important;
	    text-align: center;
	}
	.mosakspa-request-form .mosakspa-request-form .btn{
			    font-size: inherit !important;
	}

	.mosakspa-request-form .btn-group-justified {
	    display: flex;
	    width: 100%;
	    table-layout: fixed;
	    border-collapse: separate;
	    flex-direction: column;
	}

	.btn-group-justified > .btn, .btn-group-justified > .btn-group {
	    display: table-cell;
	    width: auto;
	}
}

@media (min-width: 992px) and (max-width: 1199px) {

}
@media (min-width: 768px) and (max-width: 991px) {

	.order-form{padding:32px}
	.order-form .title{margin-bottom:0}
	.order-form .title:after,{margin-top:16px}
	.form-bg.home{background:#FFF}
	.order-form{padding:16px;box-shadow:none;margin:0 -15px}
	.plashka p{font-size:32px}
	.news-item{margin-bottom:24px}
}


@media (min-width: 480px) and (max-width: 767px) {

.form-bg.home{background:#FFF}
.order-form{padding:16px;box-shadow:none;margin:0 -15px}
.order-form{padding:32px 16px}
.order-form{padding:16px}
.order-form-block .radio-block > div{text-align:left;width:33%;float:left}
.order-form-block .mb48{margin-bottom:16px;margin-top:16px}
.order-form-block .radio-block > div:last-child{margin-bottom:0}
.order-form .title{margin-bottom:16px}
.order-form .title:after{margin-top:16px}
.order-form-block .subtitle{font-size:20px}
.order-form-block .radio-block{margin-bottom:24px}
.form-group.mb32{margin-bottom:8px}

}
@media (min-width: 320px) and (max-width: 479px) {

.order-form{padding:32px 16px}
.form-bg.home{background:#FFF}
.order-form{padding:16px;box-shadow:none;margin:0 -15px}
.order-form-block .radio-block > div{text-align:left;margin-bottom:8px}
.order-form-block .mb48{margin-bottom:16px;margin-top:16px}
.order-form-block .radio-block > div:last-child{margin-bottom:0}
.order-form .title{margin-bottom:16px}
.order-form .title:after{margin-top:16px}
.order-form-block .subtitle{font-size:20px}
.order-form-block .radio-block{margin-bottom:24px}
.form-group.mb32{margin-bottom:8px}


.form-bg.home{padding:32px 0}

.modal-content form .btn-group button,
form .btn-group button,.modal-content form .btn-group button span,
form .btn-group button span{
	font-size:10px!important;padding:6px 0
}
.graph,.plashka.home{padding-bottom:0}

}

.order-form-block button[type=submit] {
    background: #ff7e0e;
    font-size: 18px;
    color: #FFF;
    text-transform: uppercase;
    padding: 12px 48px;
    font-family: 'MyriadPro-Cond',sans-serif;
}

.order-form * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
.order-form :after,
.order-form :before {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.order-form .form-control {
    display: block;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ccc;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%);
    -webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
    -o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
    transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
}
.order-form .form-control:focus {
    border-color: #66afe9;
    outline: 0;
    -webkit-box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
    box-shadow: inset 0 1px 1px rgb(0 0 0 / 8%), 0 0 8px rgb(102 175 233 / 60%);
}
.order-form .form-control::-moz-placeholder {
    color: #999;
    opacity: 1;
}
.order-form .form-control:-ms-input-placeholder {
    color: #999;
}
.order-form .form-control::-webkit-input-placeholder {
    color: #999;
}
.order-form .form-control::-ms-expand {
    background-color: transparent;
    border: 0;
}
.order-form .form-control[disabled],
.order-form .form-control[readonly],
.order-form fieldset[disabled] .form-control {
    background-color: #eee;
    opacity: 1;
}
.order-form .form-control[disabled],
.order-form fieldset[disabled] .form-control {
    cursor: not-allowed;
}
.order-form textarea.form-control {
    height: auto;
}
.order-form input[type="search"] {
    -webkit-appearance: none;
}
@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .order-form input[type="date"].form-control,
    .order-form input[type="time"].form-control,
    .order-form input[type="datetime-local"].form-control,
    .order-form input[type="month"].form-control {
        line-height: 34px;
    }
    .order-form .input-group-sm input[type="date"],
    .order-form .input-group-sm input[type="time"],
    .order-form .input-group-sm input[type="datetime-local"],
    .order-form .input-group-sm input[type="month"],
    .order-form input[type="date"].input-sm,
    .order-form  input[type="time"].input-sm,
    .order-form input[type="datetime-local"].input-sm,
    .order-form input[type="month"].input-sm {
        line-height: 30px;
    }
    .order-form .input-group-lg input[type="date"],
    .order-form .input-group-lg input[type="time"],
    .order-form .input-group-lg input[type="datetime-local"],
    .order-form .input-group-lg input[type="month"],
    .order-form input[type="date"].input-lg,
    .order-form input[type="time"].input-lg,
    .order-form input[type="datetime-local"].input-lg,
    .order-form input[type="month"].input-lg {
        line-height: 46px;
    }
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}

.btn-group-justified > .btn, 
.btn-group-justified > .btn-group {
    display: table-cell;
    float: none;
    width: 1%;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, 
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-group-justified > .btn-group .btn {
    width: 100%;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group-vertical > .btn, .btn-group > .btn {
    position: relative;
    float: left;
}

form .btn-group button * {
    -webkit-transition: none;
    transition: none;
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}
.btn-group, .btn-group-vertical {
    position: relative;
    display: inline-block;
    vertical-align: middle;
}


label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 700;
}

.btn-group-justified {
    display: table;
    width: 100%;
    table-layout: fixed;
    border-collapse: separate;
}

.btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, 
.btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.btn-group-justified > .btn-group .btn {
    width: 100%;
}
.btn-group > .btn:first-child {
    margin-left: 0;
}
.btn-group-vertical > .btn, .btn-group > .btn {
    position: relative;
    float: left;
}


.order-form .btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .order-form .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #b3aca79e;
}
.order-form .btn-group > .btn-group:first-child:not(:last-child) > .btn:last-child, .order-form .btn-group > .btn-group:first-child:not(:last-child) > .dropdown-toggle {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border: 1px solid #b3aca79e;
}
.order-form .btn-group > .btn:first-child {
    margin-left: 0;
}
.order-form .btn-group-justified > .btn-group .btn {
    width: 100%;
    border: 1px solid #b3aca79e;
}
.order-form .btn-group > .btn:first-child {
    margin-left: 0;
}
.order-form .btn-group-justified > .btn-group .btn {
    width: 100%;
}

.order-form .btn{
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}


.btn-group-justified > .btn, .btn-group-justified > .btn-group {
    display: table-cell;
    float: none;
    width: 1%;
    padding: 2px;
}
.btn-default {
    color: #333;
    background-color: #fff;
    border-color: #ccc;
}

.row {
    margin-right: -15px;
    margin-left: -15px;
}
.container {
    padding-right: 15px;
    padding-left: 15px;
    margin-right: auto;
    margin-left: auto;
}

@media (min-width: 1200px){
    .container {
        width: 1170px;
    }
}


.btn-box {
    text-align: center;
}


@media screen and (max-width: 479px){ 
    .time-group , .form-group {
        text-align: center;
    }

    .order-form form .date-time-block {
        margin-top: 15px;
        margin-bottom: 15px;
    }

}